{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    <title>Document</title>
</head>
<body>
   
    <form method="POST">
        {%csrf_token%}
        <div class="container">
            <h1>{{heading}}</h1>
            <div class="form-group">
                {{form.nama_peserta.label_tag}}
                {{form.as_table}}
            </div>
            <button class = "btn btn-primary" type="submit">Selesai</button>
            <a class = "btn btn-success" type="submit" href="{% url 'sova:hasil' %}">Kembali</a>
            <br>
        </div>
        {% include 'snippets/scripts.html' %}
</body>
</html>